perl-Acme-Test-LogicalEquivalence-scripts-0.001-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Test-LogicalEquivalence-scripts - Acme-Test-LogicalEquivalence scripts

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-Test-LogicalEquivalence-scripts
Package version: 0.001
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 3.98 KB
Download size: 3.98 KB
Official Mirror: ftp.altlinux.org
scripts for Acme-Test-LogicalEquivalence

Alternatives

Requires

Provides

  • perl-Acme-Test-LogicalEquivalence-scripts = 0.001-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-Test-LogicalEquivalence-scripts rpm package:
      # sudo apt-get install perl-Acme-Test-LogicalEquivalence-scripts

    Files

    • /usr/bin/test-logical-equivalence
    • /usr/share/man/man1/test-logical-equivalence.1.xz
    Advertisement
    Advertisement